"Category: Engine":
- Zend/*

"Category: Optimizer":
- Zend/Optimizer/**/*

"Category: Build System":
- '**/*.m4'
- '**/*.w32'
- build/**/*
- buildconf
- buildconf.bat
- configure.ac
- scripts/**/*
- win32/build/**/*

"Extension: bcmath":
- ext/bcmath/**/*

"Extension: bz2":
- ext/bz2/**/*

"Extension: calendar":
- ext/calendar/**/*

"Extension: com_dotnet":
- ext/com_dotnet/**/*

"Extension: ctype":
- ext/ctype/**/*

"Extension: curl":
- ext/curl/**/*

"Extension: date":
- ext/date/**/*

"Extension: dba":
- ext/dba/**/*

"Extension: dom":
- ext/dom/**/*

"Extension: enchant":
- ext/enchant/**/*

"Extension: exif":
- ext/exif/**/*

"Extension: ffi":
- ext/ffi/**/*

"Extension: fileinfo":
- ext/fileinfo/**/*

"Extension: filter":
- ext/filter/**/*

"Extension: ftp":
- ext/ftp/**/*

"Extension: gd":
- ext/gd/**/*

"Extension: gettext":
- ext/gettext/**/*

"Extension: gmp":
- ext/gmp/**/*

"Extension: hash":
- ext/hash/**/*

"Extension: iconv":
- ext/iconv/**/*

"Extension: imap":
- ext/imap/**/*

"Extension: intl":
- ext/intl/**/*

"Extension: json":
- ext/json/**/*

"Extension: ldap":
- ext/ldap/**/*

"Extension: libxml":
- ext/libxml/**/*

"Extension: mbstring":
- ext/mbstring/**/*

"Extension: mysqli":
- ext/mysqli/**/*

"Extension: mysqlnd":
- ext/mysqlnd/**/*

"Extension: oci8":
- ext/oci8/**/*

"Extension: odbc":
- ext/odbc/**/*

"Extension: opcache":
- ext/opcache/**/*

"Extension: openssl":
- ext/openssl/**/*

"Extension: pcntl":
- ext/pcntl/**/*

"Extension: pcre":
- ext/pcre/**/*

"Extension: pdo (core)":
- ext/pdo/**/*

"Extension: pdo_dblib":
- ext/pdo_dblib/**/*

"Extension: pdo_firebird":
- ext/pdo_firebird/**/*

"Extension: pdo_mysql":
- ext/pdo_mysql/**/*

"Extension: pdo_oci":
- ext/pdo_oci/**/*

"Extension: pdo_odbc":
- ext/pdo_odbc/**/*

"Extension: pdo_pgsql":
- ext/pdo_pgsql/**/*

"Extension: pdo_sqlite":
- ext/pdo_sqlite/**/*

"Extension: pgsql":
- ext/pgsql/**/*

"Extension: phar":
- ext/phar/**/*

"Extension: posix":
- ext/posix/**/*

"Extension: pspell":
- ext/pspell/**/*

"Extension: random":
- ext/random/**/*

"Extension: readline":
- ext/readline/**/*

"Extension: reflection":
- ext/reflection/**/*

"Extension: session":
- ext/session/**/*

"Extension: shmop":
- ext/shmop/**/*

"Extension: simplexml":
- ext/simplexml/**/*

"Extension: snmp":
- ext/snmp/**/*

"Extension: soap":
- ext/soap/**/*

"Extension: sockets":
- ext/sockets/**/*

"Extension: sodium":
- ext/sodium/**/*

"Extension: spl":
- ext/spl/**/*

"Extension: sqlite3":
- ext/sqlite3/**/*

"Extension: standard":
- ext/standard/**/*

"Extension: sysvmsg":
- ext/sysvmsg/**/*

"Extension: sysvsem":
- ext/sysvsem/**/*

"Extension: sysvshm":
- ext/sysvshm/**/*

"Extension: tidy":
- ext/tidy/**/*

"Extension: tokenizer":
- ext/tokenizer/**/*

"Extension: xml":
- ext/xml/**/*

"Extension: xmlreader":
- ext/xmlreader/**/*

"Extension: xmlwriter":
- ext/xmlwriter/**/*

"Extension: xsl":
- ext/xsl/**/*

"Extension: zend_test":
- ext/zend_test/**/*

"Extension: zip":
- ext/zip/**/*

"Extension: zlib":
- ext/zlib/**/*

"SAPI: apache2handler":
- sapi/apache2handler/**/*

"SAPI: cgi":
- sapi/cgi/**/*

"SAPI: cli":
- sapi/cli/**/*

"SAPI: fpm":
- sapi/fpm/**/*

"SAPI: fuzzer":
- sapi/fuzzer/**/*

"SAPI: litespeed":
- sapi/litespeed/**/*

"SAPI: phpdbg":
- sapi/phpdbg/**/*

"ABI break":
- 'TSRM/*.h'
- 'Zend/*.h'
- 'Zend/Optimizer/zend_call_graph.h'
- 'Zend/Optimizer/zend_cfg.h'
- 'Zend/Optimizer/zend_dump.h'
- 'Zend/Optimizer/zend_func_info.h'
- 'Zend/Optimizer/zend_inference.h'
- 'Zend/Optimizer/zend_optimizer.h'
- 'Zend/Optimizer/zend_ssa.h'
- 'ext/date/lib/timelib.h'
- 'ext/date/lib/timelib_config.h'
- 'ext/date/php_date.h'
- 'ext/filter/php_filter.h'
- 'ext/hash/php_hash.h'
- 'ext/hash/php_hash_adler32.h'
- 'ext/hash/php_hash_crc32.h'
- 'ext/hash/php_hash_gost.h'
- 'ext/hash/php_hash_haval.h'
- 'ext/hash/php_hash_md.h'
- 'ext/hash/php_hash_murmur.h'
- 'ext/hash/php_hash_ripemd.h'
- 'ext/hash/php_hash_sha.h'
- 'ext/hash/php_hash_sha3.h'
- 'ext/hash/php_hash_snefru.h'
- 'ext/hash/php_hash_tiger.h'
- 'ext/hash/php_hash_whirlpool.h'
- 'ext/hash/php_hash_xxhash.h'
- 'ext/json/php_json.h'
- 'ext/json/php_json_parser.h'
- 'ext/json/php_json_scanner.h'
- 'ext/mbstring/libmbfl/config.h'
- 'ext/mbstring/libmbfl/mbfl/eaw_table.h'
- 'ext/mbstring/libmbfl/mbfl/mbfilter.h'
- 'ext/mbstring/libmbfl/mbfl/mbfilter_8bit.h'
- 'ext/mbstring/libmbfl/mbfl/mbfilter_pass.h'
- 'ext/mbstring/libmbfl/mbfl/mbfilter_wchar.h'
- 'ext/mbstring/libmbfl/mbfl/mbfl_consts.h'
- 'ext/mbstring/libmbfl/mbfl/mbfl_convert.h'
- 'ext/mbstring/libmbfl/mbfl/mbfl_defs.h'
- 'ext/mbstring/libmbfl/mbfl/mbfl_encoding.h'
- 'ext/mbstring/libmbfl/mbfl/mbfl_filter_output.h'
- 'ext/mbstring/libmbfl/mbfl/mbfl_language.h'
- 'ext/mbstring/libmbfl/mbfl/mbfl_memory_device.h'
- 'ext/mbstring/libmbfl/mbfl/mbfl_string.h'
- 'ext/mbstring/mbstring.h'
- 'ext/mysqli/php_mysqli_structs.h'
- 'ext/mysqlnd/*.h'
- 'ext/pcre/pcre2lib/*.h'
- 'ext/pcre/php_pcre.h'
- 'ext/pdo/php_pdo.h'
- 'ext/pdo/php_pdo_driver.h'
- 'ext/pdo/php_pdo_error.h'
- 'ext/random/php_random.h'
- 'ext/session/mod_files.h'
- 'ext/session/mod_mm.h'
- 'ext/session/mod_user.h'
- 'ext/session/php_session.h'
- 'ext/sockets/php_sockets.h'
- 'ext/sockets/windows_common.h'
- 'ext/spl/php_spl.h'
- 'ext/spl/spl_array.h'
- 'ext/spl/spl_directory.h'
- 'ext/spl/spl_dllist.h'
- 'ext/spl/spl_engine.h'
- 'ext/spl/spl_exceptions.h'
- 'ext/spl/spl_fixedarray.h'
- 'ext/spl/spl_functions.h'
- 'ext/spl/spl_heap.h'
- 'ext/spl/spl_iterators.h'
- 'ext/spl/spl_observer.h'
- 'ext/standard/*.h'
- 'main/*.h'
- 'main/streams/*.h'
- 'sapi/embed/php_embed.h'
- 'win32/*.h'
